Subject: Re: [lojban] Isn't everything a noun? (was Countability)

From: Rob Speer <[email-masked]>
Date: Fri, 2 Nov 2001 22:07:55 -0500

On Fri, Nov 02, 2001 at 05:36:06PM -0800, Lee Daniel Crocker wrote:
> Now, if we _want_ to get down to specifics and measure (or count) things,
> then we certainly can: {le blanu poi ke'a grake li cipa ke'u} (The 30
> grams of blue stuff). Likewise, {le cipa blanu} (The 30 blue things).
> Why should any other predicates like {valsi} be different, just because
> it seems "natural" to measure them in units of "units", rather than
> grams or meters? Why should we not be able to speak of centimeters of
> wordage (as might a typesetter, for example) rather than specific
> individual "units" of wordage? The language already favors the "unit"
> interpretation of things by having simple quantifiers like {le pa...}
> without specific measurement units, and if we want to further emphasize
> the countable nature of something, we have {selci} (though its gloss that
> x2 is usually a mass-ish kind of thing seems out of place). So why
> further limit the meaning of any predicate by including the "unit of"
> as part of its definition, when there's no benefit to it, and clearly
> some problems?

This all makes a lot of sense.

> Am I mistaken that a simple quantifier on any predicate implies that
> number of "units" of some kind? For example, couldn't "the 17 tallest
> men..." thing be {lo paze xadni clarai be fo lo'i nanmu} (The 17 body-
> longest-things, among the set of men) rather than {le'i paze nanmu...}
> or something else awkward?

The problem with "The 17 tallest men", once again, is that you don't
want to end up saying that each one is the tallest; quantifiers and sets
aren't the issue. All the reasonable translations I've seen have had
{su'epazemoi} in there somewhere.

Is {ro le su'epazemoi be lei nanmu bei le ka clani} awkward? Or the
glorkable version, {ro le clani nanmu su'epazemoi}?

--
la rab.spir
noi sarji zo moi